
IF NOT EXISTS(SELECT 1 FROM SYSCOLUMNS WHERE ID = OBJECT_ID('CTB_EXP_MOV') AND NAME = 'LOTE')
BEGIN 
	ALTER TABLE DBO.CTB_EXP_MOV ADD LOTE INT NULL
	ALTER TABLE DBO.CTB_EXP_MOV ADD CONSTRAINT DF_CTB_EXP_MOV_LOTE DEFAULT 0 FOR LOTE
END